@import url('https://css.rtve.es/css/rtve.2026/rtve.alertas/rtve.rtveplay-portadas.alert.desktp.css');
@import url('https://fonts.googleapis.com/css2?family=Passion+One:wght@400;700;900&display=swap');

/** ALERTAS *************************************/
/************************************************/
.rtveAlert .ico.close {position:absolute;right: 0;padding: 1rem;top: -0.6rem;}
body.rtveplay.portada .rtveAlert.en-play .ico.close {right: 1.6rem;}
.rtveAlert .ico.close .rtve-icons {width:2.5rem;height:2.5rem;display:block;padding-top:4rem;background: url('https://css.rtve.es/css/rtve.2021/i/rtve-icons.svg/rtve-icon_close.svg') no-repeat 50% 0;font-size:1.3rem;display:flex;justify-content:center;letter-spacing:0.25pt;color:transparent;transition:color 0.3s;cursor:pointer;}

.container[data-tipo="mod_htmlLibre"]:has(.rtveAlert) {z-index:2}
body.rtve .rtveAlert.en-play.ghost, body.rtveplay.portada .rtveAlert.en-play.ghost {height: 0;padding: 0;}

body.rtveplay:has(#mainNav .blindBox.be_on) .rtveAlert.en-play {z-index: -1;opacity: 0;}
body.rtve .rtveAlert.en-play,body.rtveplay.portada .rtveAlert.en-play {width:100%;overflow: hidden;height:10rem;background: #C755AD;padding:0.8rem 0 1.2rem 0;background: url('https://css.rtve.es/css/rtve.2026/rtve.alertas/i/en-play/banner-desktp-en-play.png') no-repeat #C755AD;background-position:40% 50%;position: relative;}

body.rtveplay.portada .rtveAlert.en-play .container {max-width: 140rem;}
body.rtve .rtveAlert.en-play .container ,body.rtveplay.portada .rtveAlert.en-play .container{display: flex;align-items: center;position: static;}

.rtveAlert.en-play .txtBox {display: flex;flex-flow: column;position: relative;padding-left: 1.6rem;flex: 1;}
.rtveAlert.en-play .txtBox p {font-size: 1.6rem;line-height: 2.8rem;color: #fff;font-weight: 300;}

.rtveAlert.en-play .txtBox .maintitle {font-family:'Roboto', 'arial', sans-serif;color:transparent;background: url('https://css.rtve.es/css/rtve.2026/rtve.alertas/i/en-play/logo-en-play.svg') no-repeat;background-size:contain;width: 20.4rem;height: 3.4rem;margin:1rem 0 1.2rem 0;display: block;}
.rtveAlert.en-play .container .auxBox {margin-right: 6rem;margin-top: 0;height: 100%;}
.rtveAlert.en-play .final.claim strong {font-family: "Passion One", sans-serif;font-weight:700;text-transform: uppercase;font-size: 4rem;letter-spacing: 1.6px;color: #fff;}
.rtveAlert.en-play .rtve-icons.rtveplay {color: transparent;background: url('https://css.rtve.es/css/rtve.2021/i/rtve-logos/logo_rtveplay_2025_ffffff.svg') no-repeat;height: 2.2rem;display: inline-block;width: 8.3rem;position: relative;top: 0.3rem;margin-left: 0.3rem;}
.rtveAlert.en-play .txtBox picture,.rtveAlert.en-play h2 {display: none;}

/*boton*/
.rtveAlert.en-play .buttonBox a {padding:1.2rem 1.4rem;border:0.1rem solid #fff;border-radius:0.4rem;font-size:1.4rem;line-height: 2rem;font-weight:300;text-transform:uppercase;letter-spacing: 0.5pt;color:#fff;}

@media only screen and (max-width: 1299px) {
    .rtveAlert.en-play .final.claim strong{font-size:3rem;letter-spacing: 0.2px;}
    .rtveAlert.en-play .container .auxBox {margin-right: 4rem;}
}
@media only screen and (max-width:1200px){
    .rtveAlert.en-play .txtBox {padding-left: 0;}
    .rtveAlert.en-play .auxBox p{font-size: 1.6rem;line-height:2rem;}
    .rtveAlert.en-play .botones-alerta span {font-size:1.6rem;line-height:2rem;padding:0.5rem 1rem;}
}
@media only screen and (max-width: 1052px){
    .rtveAlert.en-play .final.claim strong .break {display: block;}
    .rtveAlert.en-play .container .auxBox {margin-right: 1rem;}
}
@media only screen and (max-width:1000px){
   .rtveAlert.en-play a {width:100%;max-width:98rem;}
}
@media only screen and (max-width:960px){
    .rtveAlert.en-play .auxBox p{font-size: 1.2rem;line-height:1.6rem;}
}

/* ancho como container */
.rtveAlert.en-play .container{width:118rem}
@media only screen and (max-width: 1259px) {.rtveAlert.en-play .container {width:98%;}}
@media only screen and (min-width: 1400px) {.rtveAlert.en-play .container{width:140rem}
body.rtveplay.portada .rtveAlert.en-play .container {width: 140rem;}}




